We need to install the new org_tree proximity script if we're going to use it